@charset "utf-8";


/*index*/
.mainSlide{
    height: 120vh;
}
.mainSlide .swiper-slide img{
    width: 100%; height: 100%; object-fit: cover; object-position: center;
}
.mainSlide .slide-control{
    display: flex; align-items: center; position: relative; bottom:35vh; z-index: 9999;
}
.mainSlide .slide-text{
    position: absolute; left:50%; transform: translate(-50%, calc(-50% - 80px)); top:50%;
    color:white; font-size: 4.2rem; line-height: 1.5;
    text-shadow: 0 2px 8px rgba(0,0,0,0.4); /* 가독성 향상을 위한 그림자 */
    max-width: 90%; text-align: center;
}
.mainSlide .slide-text small{
    display: inline-block; margin-bottom: 2rem;
    font-size: 0.42em;
}
.mainSlide .slide-text strong{
    font-size: 1.2em;
}
.slide-control .swiper-button-next, .slide-control .swiper-button-prev{
    flex-shrink: 0; position: relative; width:7.2rem; height: 7.2rem; top:unset; left:unset; right:unset; bottom: unset;
    margin:0 4px;
    border:1px solid white; border-radius: 50%;
    transition: background-color 0.2s ease-in-out;
}
.slide-control .swiper-button-next:hover, .slide-control .swiper-button-prev:hover{
    background-color: rgba(255, 255, 255, 0.1);
}
.slide-control img{
    width:2.2rem;
}
.slide-control .swiper-button-next:after, .slide-control .swiper-button-prev:after{
    content: unset;
}
.mainSlide .slide-progressBar-wrap{
    position: relative; overflow: hidden; width:100%; height: 10px; margin-right: 17px;

}
.mainSlide .slide-progressBar-wrap::before{
    content: ''; position: absolute; width:100%; height: 2px; bottom:4px;
    background-color: white;
}
.mainSlide .slide-progressBar-wrap .slide-progressBar{
    position: absolute; left:0; transform-origin: left; bottom:0; width:0.9rem; height: 0.9rem;
    border-radius: 50%; background-color: var(--yellow);
    transition: left 0.25s linear;
}
.ic-more{
    width:3.3rem; margin-top: 4px;
}


/* index main section2 */
.main-sec2{
    position: relative; z-index: 9900; padding-top: 67px;
}
.main-sec2 .container-lg{
    display: flex; align-items: center;
}
.main-sec2 .left{
    margin-right: 218px;
}
.specialFeature_list{
    display: flex; width:832px; flex-wrap: wrap; margin:0 -32px; margin-top: -16px;
}
.specialFeature_list li{
    overflow: hidden; position: relative; border-radius: 8px; margin-bottom: 32px;
    width:50%; padding:0 16px; border-radius: 8px;
}
.specialFeature_list li .rectangle > img{
    border-radius: 8px;
}
.specialFeature_list li .rectangle::after{
    padding-top: 110%;
}

.specialFeature_list li:nth-child(2n-1){
    transform: translateY(-170px);
}
.main-sec2-hover{
    display: flex; justify-content: center; align-items: center; position: absolute; width:calc(100% - 40px); top:20px; left:20px; height: calc(100% - 40px);
    background-color: rgba(var(--primary-color-rgb), 0.75); border-radius: 4px;
    color:white; font-weight: 700; font-size: 2.4rem; opacity: 0;
    transition: all 0.25s ease-out;
    text-shadow: 0 1px 3px rgba(0,0,0,0.3);
}
.specialFeature_list li:hover .main-sec2-hover{
    opacity: 1;
}
.main-sec2 .right{
    margin-top: -120px;
}
.main-sec2 .right li {
    display: none;
}
.main-sec2 .right li.active{
    display: block
}
.main-sec2 p{
    color:var(--sub-text-color);
}
.main-sec2 .left p{
    margin-top: 6px;
}
.main-sec2 .right p{
    margin:24px 0 32px;
}

.main-sec3{
    position: relative; width:100%;
}
.main-sec3::after{
    padding-top: 60%;
}
.main-sec3 .container-lg{
    display: flex; align-items: flex-end; height: 100%; position: absolute; left:50%; transform: translateX(-50%); bottom:10%;
}
.main-sec3-link{
    display: flex; justify-content: center; flex-direction: column; margin-right: 3vw;
    width:394px; height: 394px; padding: 0 80px;
    background-color: var(--primary-color); border-radius: 50%;
    color: white;
}
.main-sec3-link p{
    margin:14px 0 32px; opacity: 0.58;
}
.main-sec3-right{
    display: flex; flex-direction: column;
    text-align: right; color: white;
}
.main-sec3-right .only-tb-mb{
    width: 100%;
}
.main-sec3-right a{
    margin-bottom: 7.2rem;
}
.main-sec4 {
    padding: 144px 20px;
}
.main-sec4 iframe{
    width:100%;
    border-radius: 30px;
}

/* Brand story */
.brandStory .sec1 strong{
    font-size: 4vw;
}
.brandStory .sec1 .rectangle::after{
    padding-top: 18%;
}
.brandStory .sec2{
    text-align: center;
}
.brandStory .sec5{
    display: flex; justify-content: space-between;
}
.brandStory .sec5 .left{
    width:50%
}
.brandStory .sec5 .right{
    width:40%;
}
.brandStory .sec5 img{
    border-radius: 8px;
}
.brandStory .sec6{
    position: relative;
}
.brandStory-slide{
    height: 90vh;
}
.brandStory-slide .slide-text{
    position: absolute; left:50%; transform: translate(-50%, calc(-50% + 200px)); top:50%;
    color:white;
}
.brandStory-slide .swiper-slide{
    position: relative;
}
.brandStory-slide .swiper-slide > img{
    height: 100%; object-fit: cover;
}
.brandStory-slide .swiper-slide::before{
    content: ''; position: absolute; width: 100%; height: 100%;
    background-color: rgba(0,0,0,0.7);
}
.brandStory-slide .slide-text small{
    display: inline-block; margin-bottom: 2rem;
    font-size: 0.42em;
}
.brandStory-slide .slide-text strong{
    font-size: 16rem; line-height: 1;
}
.brandStory-thumbnail .swiper-wrapper{
    flex-direction: column;
}

.brandStory-thumbnail{
    position: absolute; left: 50%; transform: translateX(-50%); top:50px; z-index: 999; height: 50%;
}
.brandStory-thumbnail .swiper-slide{
    width: 92px !important;; height: 92px; margin-bottom: 2rem;
    border-radius: 0.8rem; overflow: hidden;
}
.brandStory-thumbnail .swiper-slide-thumb-active {
    border:1px solid var(--primary-color);
}
.sec6 .slide-control{
    text-align: left;
}
.sec6 .slide-control .swiper-pagination{
    text-align: left; margin-left: 20px; bottom: 50px;
}
.sec6 .slide-control .swiper-pagination-bullet{
    width:0.9rem; height: 0.9rem;
    background-color: white;
}
/* .sec6 .slide-control .swiper-pagination-bullet-active::before{

} */

/* strength html */
.strength .sec1 .strength-list{
    display: flex; position: relative; justify-content: space-between;
}
.strength .sec1 .strength-list::before{
    content: ''; position: absolute; top:25px; width:100vw; height: 1px;
    background-color: var(--black); left:50%; transform: translateX(-50%); z-index: -9999;
}
.strength .sec1 .strength-list li{
    width:15%;
}
.strength .sec1 .strength-list li > .ic{
    display: flex; justify-content: center; align-items: center; width:50px; height: 50px; margin:0 auto 2rem;
    background-color: var(--black); border-radius: 50%;
}
.strength .sec1 .strength-list li > .ic img{
    width: 2.4rem;
}
.strength .sec1 .strength-list .rectangle{
    overflow: hidden;
}
.strength .sec1 .strength-list .rectangle::before{
    content: ''; position: absolute; width:100%; height: 100%;
    background-color: rgba(0,0,0,0.6); z-index: -99;
}
.strength .sec1 .strength-list .rectangle .text-rectangle{
    text-align: center; position: absolute; width: 100%; transform: translate(-50%, -50%); top:50%; left:50%;
    font-size: 2.2rem; color:white;
}
.strength .sec3{
    padding:4rem 0;
    background-color: #F8FAFF;
}
.mono-textBox{
    display: inline-block;
    padding:0.7rem 2rem;
    background-color:#F2F5FC; border-radius: 0.8rem;
    font-size: 1.8rem; color:#898C91;
}
.strength-slide .swiper-wrapper{
    align-items: flex-end; overflow: hidden;
}
.strength-slide .swiper-slide{
    display: flex; align-items: flex-end; padding:8rem 0 6rem;
    background-color: #F8FAFF;
}
.strength-slide .swiper-slide::before{
    content: ''; position: absolute; width:100%; height: 200px; left:0; bottom:-200px;
    background-color: #F8FAFF;
}
.strength-slide .swiper-slide .left{
    max-width: 534px; margin-right: 76px; flex-shrink: 0;
}
.strength-slide .swiper-slide .left img{
    border-radius: 8px;
}
.strength-slide .swiper-slide .right{
    position: relative;
}
.strength-slide .swiper-slide .right span{
    margin-right: 13px;
}
.strength .sec3 .slide-control{
    display: flex; flex-direction: column; position: absolute; top:110px; left:610px;
    z-index: 999;
}
.strength .sec3 .swiper-pagination{
    position: relative; width: auto; margin-top: 2rem; margin-left: calc(534px + 76px); margin-bottom: 4rem;
    text-align: left;
}
.strength .sec3 .swiper-pagination-bullet{
    background-color: var(--primary-color);
}
.strength .sec4 {
    display: flex;
}
.strength .sec4 > .left{
    display: flex; justify-content: space-between; flex-direction: column; width: 40rem; flex-shrink: 0; padding:6.6rem 4.1rem;
    background-color: var(--primary-color); color: white; border-radius: 8px;
}
.strength .sec4 > .right{
    width: 100%;
}
.strength .sec4 > .right ul{
    display: flex; flex-wrap: wrap;
}
.strength .sec4 > .right li{
    overflow: hidden; border-radius: 8px; width:33.333333%; padding:0.6rem;
    color:white;
    transition: transform 0.3s ease;
}
.strength .sec4 > .right li:hover{
    transform: scale(1.02);
}
.strength .sec4 > .right li .sales-wrap{
    display: flex; flex-direction: column; justify-content: space-between; position: absolute; width: 100%; height: 100%;
    padding: 2.2rem;
}
.strength .sec4 > .right li .text-shadow{
    text-shadow: 0 1px 4px rgba(0,0,0,0.25);
}
.strength .sec5 {
    padding:17rem 0;
    background: url(../skin1/img/strength_15.jpg) no-repeat;
    color:white;
}
.strength .sec5 .place-list{
    display: flex; margin:4rem 0;
    border-top:1px solid white; border-bottom:1px solid white;
}
.strength .sec5 .place-list li {
    padding: 1.4rem 1.2rem;
    color: rgba(255, 255, 255, 0.6);
}
.strength .sec5 .place-list li.on{
    color: white;
}
.strength .sec5 .franchise-wrap{
    display: flex;
}
.strength .sec5 .left {
    width: 62rem; margin-right: 8.7rem; flex-shrink: 0;
}
.strength .sec5 .left .root_daum_roughmap{
    width: 100%; height:100%;
    border-radius: 0.8rem;
    color: black;
}
.strength .sec5 .left .root_daum_roughmap .wrap_map{
    height: 100%;
}
.strength .sec5 .right{
    width:100%;
}
.strength .sec5 .right .map-list thead{
    display: table; width: 100%; table-layout:auto;
    background-color: rgba(255, 255, 255, 0.1); border-radius: 1.2rem;
    font-size: 1.4rem; font-weight: 500;
}
.strength .sec5 .right .map-list thead th{
    width: 60px; padding:1.4rem 0;
}
.strength .sec5 .right .map-list thead th:first-child{
    width: auto; padding-left: 2.4rem;
    border-top-left-radius: 1.2rem; border-bottom-left-radius: 1.2rem;
    text-align: left;
}
.strength .sec5 .right .map-list thead th:last-child{
    padding-right: 1rem;
    border-top-right-radius: 1.2rem; border-bottom-right-radius: 1.2rem;
}
.strength .sec5 .right .map-list tbody{
    display: block; width: 100%; height: 330px; overflow:auto;
    text-align: center;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}
.strength .sec5 .right .map-list tbody::-webkit-scrollbar{
    display: none;
}
.strength .sec5 .right .map-list tbody tr{
    display: table; table-layout:auto; width:100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.strength .sec5 .right .map-list tbody td:first-child{
    width: auto;
    text-align: left; padding-left: 2.4rem; text-wrap: nowrap; font-size: 1.6rem;
}
.strength .sec5 .right .map-list tbody td:last-child{
    padding-right: 1rem;
}
.strength .sec5 .right .map-list tbody td{
    width: 60px; padding: 2.2rem 0.5rem;
    font-size: 1.8rem;
    line-height: 1.5;
}
.strength .sec5 .right .map-list tbody td.off{
    opacity: 0.16;
}
.strength .sec5 .right .map-list tbody td b{
    font-weight: 700;
}
.strength .sec5 .right .map-list tbody td p{
    font-size: 1.4rem; opacity: 0.7;
}
.startup .sec1 iframe{
    overflow: hidden;
    border-radius: 8px;
}
.startup .sec2{
    color: white;
    overflow: hidden;
}
.sec2::before {
    content: "";
    position: absolute;
    top: -8px;
    left: -8px;
    right: -8px;
    bottom: -8px;
    background: var(--bg-url) center/cover no-repeat;
    filter: blur(10px);        /* 원하는 블러 강도 */
    z-index: 1;               /* 텍스트보다 뒤에 위치 */
}
.sec2-contents {
    position: relative;
    z-index: 2;
    padding: 20px;
}
.startup .sec2 > .container{
    display: flex;
}
.startup .sec2 > .container > .left{
    display: flex; align-items: center; padding:0 9rem;
}
.startup .sec2 > .container > .right{
    position: relative; padding: 14rem 0;
}
.startup .sec2 > .container > .right::before{
    content: ''; position: absolute; left:4px; top:0; height: 100%; width: 1px;
    background-color: white    ;
}
.startup .sec2 > .container .startup-list{
    position: relative;
}
.startup .sec2 > .container .startup-list > li{
    display: flex; position: relative; margin:32px 0; padding-left: 34px;
}
.startup .sec2 > .container .startup-list  > li::before{
    content: ''; position: absolute; width:1rem; height: 1rem; left:0; top:1rem;
    border-radius: 50%; background-color: white;
}
.startup .sec2 > .container .startup-list > li small{
    margin-top: 5px; margin-right: 2rem; flex-shrink: 0;
}
.startup .sec2 > .container .startup-list > li b{
    display: block; margin-bottom: 1.2rem;
}
.startup .sec2 > .container > .left{
    justify-content: center; width: 40%;
}
.startup .sec3{
    overflow-x: hidden;
}
.menu .sec1 ul {
    display: flex;
}
.menu .sec1 ul li{
    position: relative; width: 20%;
}
.menu .sec1 ul li .text-wrap{
    position: absolute; color: white; left:3.2rem; bottom:2.4rem;
}
.menu .sec2 nav{
    position: sticky; top:102px; z-index: 9999;
    text-align: center; background-color: white;
}
.menu .sec2 nav ul{
    display: flex; justify-content: center;
    border-bottom: 1px solid #DADFE9;
}
.menu .sec2 nav ul li{
    position: relative; padding:1.9rem 2.2rem;
    color: var(--sub-text-color); font-weight: 500;
    cursor: pointer;
    transition: color 0.2s ease;
}
.menu .sec2 nav ul li.on{
    color:var(--black); font-weight: 700;
}
.menu .sec2 nav ul li.on::before{
    content: ''; position: absolute; bottom:0; width: 2.6rem; height: 2px;
    background-color: var(--black);
}
.menu .sec2 .menu-list{
    margin-top: 74px;
}
.menu .sec2 .menu-list li{
    margin-bottom: 90px;
}
.menu .sec2 .menu-item{
    margin:0 -10px; display: flex; flex-wrap: wrap;
}
.menu .sec2 .menu-item li{
    position: relative; width:25%; padding:0 10px; margin-bottom: 2.4rem;
    transition: transform 0.3s ease;
}
.menu .sec2 .menu-item li:hover{
    transform: translateY(-3px);
}
.menu .sec2 .menu-item .new-badge{
    display: flex; justify-content: center; align-items: center; position: absolute; right:0; top:0; width: 6.9rem; height: 6.9rem;
    background-color: var(--primary-color); border-radius: 50%;
    font-size: 1.5rem; color: white; font-weight: 700;
}

.menu .sec2 .menu-item .category-badge{
    display: inline-block; margin-bottom: 0.6rem; padding:0.3rem 0.9rem;
    background-color: #EDF2FB; border-radius: 4px;
    color: var(--sub-text-color);
}

/* ------------ responsive ------------ */
@media screen and (max-width:1700px) {

}
@media screen and (max-width:1600px) {
    .main-sec3-link{
        width:300px; height: 300px; padding:0 40px;
    }
    .main-sec3-link p {
        margin: 10px 0 16px;
    }
    .main-sec2 .left{
        margin-right: 160px;
    }
    .specialFeature_list{
        width:600px; margin:0 -12px; margin-bottom: 12px;
    }
    .specialFeature_list li{
        padding:0 12px;
    }
}
@media screen and (max-width:1440px) {

    .main-sec3-link{
        width:240px; height: 240px;
    }
    .strength .sec1 .strength-list{
        flex-wrap: wrap;
    }
    .strength .sec1 .strength-list .rectangle .text-rectangle{
        padding:0 1rem;
        font-size: 2rem;
    }

}
@media screen and (max-width:1280px) {
    .main-sec2 .left{
        margin-right: 10%;
    }
    .main-sec2 .left{
        margin-right: 5%;
    }
    .specialFeature_list{
        width:500px;
    }
    .main-sec2-hover{
        font-size: 1.8rem;
    }
    .strength-slide .swiper-slide .left{
        max-width: 400px; margin-right: 44px;
    }
    .strength-slide .swiper-slide{
        padding-top: 12rem;
    }
    .strength .sec3 .slide-control{
        top:40px; left:0; margin-bottom: 4rem;
    }
    .strength .sec3 .swiper-pagination{
        margin-left: calc(400px + 44px);
    }
    .strength .sec3 .slide-control .swiper-pagination{
        margin-top: 1rem;
    }
    .strength .sec5 .left{
        width: 50rem; margin-right: 5rem;
    }

}
@media screen and (max-width:991px) {
    .main-sec2-hover{
        top:10px; left:10px; width: calc(100% - 20px); height: calc(100% - 20px);
    }
    .specialFeature_list{
        width:380px; margin:0 -6px;
    }
    .specialFeature_list li{
        padding:6px; margin-bottom: 6px;
    }
    .specialFeature_list li:nth-child(2n-1) {
        transform: translateY(-100px);
    }
    .strength .sec3 .container > .container{
        width: 100%;
    }
    .strength-slide .swiper-wrapper{
        align-items: flex-start;
    }
    .strength-slide .swiper-slide{
        flex-wrap: wrap;
    }
    .strength-slide .swiper-slide .left{
        max-width: 100%; margin-right: 0;
    }
    .strength-slide .swiper-slide .right{
        width:100%; margin-top: 3rem;
    }
    .strength .sec1 .strength-list::before{
        content: unset;
    }
    .strength .sec1 .strength-list li{
        width:23.333333%; padding:0 5%; margin-bottom: 3rem;
        box-sizing: content-box;
    }
    .strength .sec1 .strength-list li > .ic{
        margin-bottom: -30px; z-index: 999;
    }
    .strength .sec1 .mono-textBox{
        margin-top: 2rem;
    }
    .strength .sec3 .swiper-pagination{
        margin:0 auto; padding-bottom: 4rem;
    }
    .strength .sec4{
        flex-wrap: wrap;
    }
    .strength .sec4 > .left{
        width:100%;
    }
    .strength .sec4 > .right{
        width:100%; margin:0.6rem -0.6rem 0;
    }
    .strength .sec5 .place-list{
        overflow-x: scroll;
    }
    .strength .sec5 .left{
        width:100%; height: 400px; margin-bottom: 5rem;
    }
    .strength .sec5 .franchise-wrap{
        flex-wrap: wrap;
    }
    .startup .sec2 > .container > .right::before{
        height: 120%; top:-20%;
    }
    .startup .sec2 > .container{
        flex-wrap: wrap;
    }
    .startup .sec2 > .container > .left{
        padding:0; margin-top: 7rem;
    }
    .startup .sec2 > .container > .right{
        padding:3rem 0 7rem;
    }
    .scrollX-tb-mb{
        overflow-x: scroll;
    }
    .startup .sec3 img{
        max-width: unset; max-width: 990px;
    }
    .startup .sec2 > .container .startup-list  > li::before{
        width:6px; height: 6px;
    }
    .startup .sec2 > .container .startup-list > li{
        padding-left: 20px;
    }
    .startup .sec2 > .container .startup-list > li::before{
        left: 2px;
    }
    .menu .sec2 nav{
        top:50px;
    }
    .menu .sec2 .menu-item li{
        width:33.333333%
    }
    .menu .sec2 .menu-item .new-badge{
        width:5rem; height: 5rem;
    }
    .menu .sec1 ul li .text-wrap{
        bottom:1rem;
    }
    .brandStory-slide{
        height: 110vh;
    }
}
@media screen and (max-width:768px) {
    .main-sec2{
        padding-top: 140px;
    }
    .main-sec2 .left{
        width:100%; margin-right: 0;
    }
    .specialFeature_list{
        width: calc(100% + 12px); margin:0 -6px;
    }
    .specialFeature_list li:nth-child(2n-1){
        transform: translateY(-76px);
    }
    .main-sec2{
        background: unset !important;
    }
    .main-sec3 {
        margin-top: 230px;
    }
    .main-sec3::after{
        padding-top: 142%;
    }
    .main-sec3-right a{
        margin-bottom: 3rem;
    }
    .main-sec3 .container-lg{
        flex-direction: column; align-items: flex-start;
    }
    .mainSlide{
        height: 80vh;
    }
    .mainSlide .swiper-slide img{
        object-position:60% center;
    }
    .mainSlide .slide-text{
        font-size: 3rem;
    }
    .mainSlide .slide-text small{
        font-size: 0.6em;
    }
    .mainSlide .slide-control{
        bottom:10vh;
    }
    .mainSlide .slide-text{
        top:84%; font-size: 3.2rem;
    }
    .mainSlide .slide-progressBar-wrap{
        display:none;
    }
    .slide-control .swiper-button-next, .slide-control .swiper-button-prev{
        width:48px; height: 48px;
    }
    .slide-control img{
        width:20px;
    }
    .brandStory .sec1 strong{
        font-size: 8vw;
    }
    .brandStory .sec4 strong + p{
        text-align: left;
    }
    .brandStory .sec5{
        flex-wrap: wrap; justify-content: flex-end;
    }
    .brandStory .sec5 .left{
        margin-right: 5%;
    }
    .brandStory .sec5 .right{
        width:45%;
    }
    .strength .sec3{
        padding-bottom: 0;
    }
    .strength .sec1 .strength-list li{
        width:29.33333%; padding:0 2%;
    }
    .strength .sec1 .strength-list .rectangle .text-rectangle{
        font-size: 1.7rem;
    }
    .strength .sec2 .d-flex{
        flex-wrap: wrap;
    }
    .strength .sec2 .d-flex .right{
        margin-top: 2.4rem;
    }
    .strength .sec4 > .right li{
        width:50%;
    }
    .strength .sec5 .left{
        height: 300px;
    }
    .menu .sec1 ul{
        flex-wrap: wrap; justify-content: center; margin:0 -0.6rem;
    }
    .menu .sec1 ul li{
        width:33.333333%; padding:0 0.6rem; margin-bottom: 1.2rem;
    }

    .menu .sec2 .menu-list li{
        margin-bottom: 20px;
    }
    .menu .sec2 .menu-item li{
        width:50%
    }
    .menu .sec2 .menu-list{
        margin-top: 40px;
    }
}
@media screen and (max-width:575px) {
    /* 모바일 간격 및 터치 영역 개선 */
    .menu .sec2 nav ul li{
        padding: 1.6rem 1.4rem;
        min-height: 44px;
    }
    .menu .sec2 .menu-item li{
        width: 50%;
        padding: 0 8px;
        margin-bottom: 1.6rem;
    }
    .main-sec4 iframe{
        height: 380px;
    }
    .brandStory-thumbnail .swiper-slide{
        width: 60px;
    }
    .brandStory-slide .slide-text strong{
        font-size: 6rem;
    }
    .brandStory-slide .slide-text{
        top:40%;
    }
    .brandStory-thumbnail .swiper-wrapper{
        flex-direction: row;
    }
    .brandStory-slide{
        height: 624px;
    }
    .strength .sec1 .strength-list{
        justify-content: space-around;
    }
    .strength .sec1 .strength-list li{
        width:40%; padding:0;
    }
    .menu .sec1 ul{
        flex-wrap: wrap; justify-content: flex-start;
    }
    .menu .sec1 ul li{
        width:50%;
    }

}
@media screen and (max-width:412px) {

}
@media screen and (max-width:360px) {

}
@media screen and (max-width:320px) {

}
